<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="ru">
<head>
<!-- Generated by javadoc (1.8.0_181) on Fri Apr 26 21:45:33 MSK 2019 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>ru.lanolin.lib.exception (client 1.0 API)</title>
<meta name="date" content="2019-04-26">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../ru/lanolin/lib/exception/package-summary.html" target="classFrame">ru.lanolin.lib.exception</a></h1>
<div class="indexContainer">
<h2 title="Exceptions">Exceptions</h2>
<ul title="Exceptions">
<li><a href="AddHumanException.html" title="class in ru.lanolin.lib.exception" target="classFrame">AddHumanException</a></li>
<li><a href="CountOfPeopleException.html" title="class in ru.lanolin.lib.exception" target="classFrame">CountOfPeopleException</a></li>
<li><a href="LeaveHumanException.html" title="class in ru.lanolin.lib.exception" target="classFrame">LeaveHumanException</a></li>
<li><a href="NullOutfitException.html" title="class in ru.lanolin.lib.exception" target="classFrame">NullOutfitException</a></li>
</ul>
</div>
</body>
</html>
